uuid: bb52d3b6-b5e7-475d-b644-bf49946a7b77
langcode: en
status: true
dependencies:
  config:
    - block_content.type.big_bg_image_and_text
    - field.storage.block_content.field_link_bg_image_text
  module:
    - link
id: block_content.big_bg_image_and_text.field_link_bg_image_text
field_name: field_link_bg_image_text
entity_type: block_content
bundle: big_bg_image_and_text
label: 'Link path'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
